YAFLogo

syswriter
  • syswriter
  • 51.8% (Neutral)
  • YAF Forumling Topic Starter
13 years ago
I am attempting to install YAF version 1.9.3 on my GoDaddy website.

The website runs ASP.Net 1.1 with IIS 6.0.

When attempting the initial install, this error message appears:

"Unrecognized attribute 'type' in file web.config"

What is wrong? Should I be using an older version of YAF?

Sponsor

herman_herman
13 years ago
.NET 1.1 is not supported.Only 3.5 SP1 for 1.9.4 and 2 for previous releases.
logan
  • logan
  • 100% (Exalted)
  • YAF Leader
13 years ago
In your Hosting control panel under content / iis check that you have the 2.0/3.0/3.5 runtime selected

The default is the 1.1 setting.


test
syswriter
  • syswriter
  • 51.8% (Neutral)
  • YAF Forumling Topic Starter
13 years ago
"In your Hosting control panel under content / iis check that you have the 2.0/3.0/3.5 runtime selected

The default is the 1.1 setting."

... Thank you Logan. The change has been made ...